Subject: FROM MR.NELSON MBAYO

From: "nelson mbayo" <[email-masked]>
Date: Thu, 25 Nov 2004 13:21:24 +0000

FROM MR.NELSON MBAYO
FOREIGN REMITTANCE DEPARTMENT
BANK OF AFRICA (BOA) OUAGADOUGOU
BURKINA FASO WEST AFRICA

Dear Friend,

My name is MR NELSON MBAYO, I am the operational
manager in foreign remittance department incharge of
credit and foreign bills in bank of africa(boa)
here in Burkina Faso. I am writing in respect of a
foreign customer of my bank who perished with his
whole families on 25TH JULY,2000 in CONCORDE PLANE
CRASH [Flight AF4590]with the whole passengers aboard.

There is an account opened in this bank in 1998 by
this great late INDUSTRIALIST who died without a
written or oral 'WILL' attached to the account. Since
his death, I personally has watched with keen interest
to see the next of kin but all has proved abortive as
no one has come to claim his funds and no other person
knows about this account or anything concerning it,the
account has no other beneficiary and until his death
he was the manager of his company.

The total amount involved is 16,000000.00 USD. We
wish to start the first transfer with $6,000,000.00
and upon successful transaction without any
disappointment from your side, we shall re-apply for
the transfer of the remaining balance to your account.

I have secretly discussed this matter with the central
computer operator in telex department of the bank who
I must involve in order to have a smooth and a
successful transfer of the fund to any foreign bank
account which you are going to nominate. On this note,
I decided to seek for a reliable foreigner who will
act
as the foreign beneficiary of the fund from the
deceased
by providing his/her bank account where the fund will
be
transferred for immediate investment on any viable
project as no one has come up to be the next of kin.

The banking ethics here does not allow such money to
stay more than six years without claim hence the money
will be recalled to the government treasury as
unclaimed after this long period of domancy.

In view of this I got your contact through my personal
search to see if you can assist by providing your safe
bank account for the transfer or find a reliable
person who will be capable of receiving such amount in
his or her personal account. At the conclussion of the
transfer 60% of the fund will be for me, I will give
you 25% of the total transfer sum, 10% for charity
both in Africa and in your country while the remaining
5% will be set aside to settle expenses both parties
might incure during the transfer process.

Upon the receipt of your reply, I will send to you a
detailed information about the transaction. I will not
fail to bring to your notice that this business is
100% risk and trouble free and that you should not
entertain any fear as all modalities for fund transfer
can be finalized within 7 to 9 banking days, after you
apply to the bank as the beneficiary of the fund from
the deceased.
You should also include your private fax and phone
numbers for easy and safe communication.

Your's faithfully,
NELSON MBAYO

___________________________________________________________

FREE weekend phone calls! NO monthly fee, NO contract!

http://www.tiscali.co.uk/services/smarttalk/?StartupCode=OL063&srccode=COD_563